"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "접근 제어 확인";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "파트너가 귀하의 화면을 보기 위해 방향 전환을 원합니다.\r\n파트너가 귀하의 화면을 보도록 허용하시겠습니까?";
"IDS_ACCESS_CONFIRMFOR" = "접속 확인: ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "파트너가 원격 제어 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "파트너가 TeamViewer 프린터 활성화 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "파트너가 방향 전환 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "파트너가 원격 입력 사용 안 함 설정 요청을 확인하지 않았습니다.";
"IDS_ACTIVE_MONITOR" = "활성 모니터";
"IDS_ACTIVITY_DISPLAYPARAMS" = "디스플레이 파라미터 초기화 중";
"IDS_ACTIVITY_INITAUDIO" = "세션 기능 초기화 중";
"IDS_ACTIVITY_INITSESSION" = "세션 초기화 중";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "참가자 동기화 중";
"IDS_ACTIVITY_RECONNECTING" = "연결 손실, 다시 연결하는 중...";
"IDS_ASK_RC_ACCESS" = "완전한 원격 제어 접근 요청";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Black screen 기능을 사용하려면 원격 장치의 TeamViewer 앱에 접근성 권한을 부여하십시오.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Black screen 기능을 사용하려면 원격 TeamViewer 앱에서 “시스템으로 TeamViewer 시작하기\"를 활성화하십시오.";
"IDS_CAD" = "Ctrl + Alt + Del 전송";
"IDS_CANCEL" = "취소";
"IDS_CHAT" = "대화";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "홈";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "대시보드에 액세스하려면 파트너의 장치에 로그인해야 합니다.";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "원격 입력 안 함";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "빠른 단계";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer 프린트 활성화";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "스크립트";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "블랙 스크린 표시";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "클립보드 받기";
"IDS_CLIPBOARD_SEND" = "Send Clipboard";
"IDS_CLIPBOARD_SYNC" = "공유 클립보드 사용";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "클립보드를 전송하는 중입니다.\r\n파트너와 방향을 전환하려면 클립보드 전송을 중단하십시오.";
"IDS_CONNECTING_TO" = "%1%에 연결하는 중...";
"IDS_CONNECTION_COMMENT" = "메모";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Del 전송";
"IDS_DENY" = "거부";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "한 세션에 여러 지원자가 동시에 존재할 경우 방향 변경이 불가능합니다.";
"IDS_ERROR" = "오류";
"IDS_FEEDBACK" = "피드백";
"IDS_FILETRANSFERISRUNNING" = "파일 전송이 실행 중입니다.\r\n파트너와의 방향 전환을 위해 파일 전송을 중단하십시오.";
"IDS_FORCE_QUIT" = "강제 종료";
"IDS_FS_TITLE" = "파일 상자";
"IDS_FTRANS" = "파일 전송";
"IDS_FUNCTION_NOT_AVAILABLE" = "요청한 기능을 실행할 수 없습니다.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "현재 원격 컴퓨터 제어가 허용되지 않습니다.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "원격 TeamViewer가 이 기능을 지원하지 않습니다.\nn원격 TeamViewer가 시스템과 함께 실행되도록 설정되었는지 확인하십시오.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "원격 TeamViewer는 이 기능을 지원하지 않습니다.";
"IDS_HOST_NODIALOG" = "이 대화 상자를 다시 표시하지 않습니다.";
"IDS_INFORMATION" = "정보";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "원격 인풋을 비활성화하려면 원격 장치의 TeamViewer 앱에 접근성 권한을 부여하십시오.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "원격 입력을 비활성화하려면 원격 TeamViewer 앱에서 “시스템으로 TeamViewer 시작하기\"를 활성화하십시오.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "파트너가 세션에 참가할 때까지 기다려 주십시오.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "추가 참가자 초대...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "파트너의 TeamViewer 버전이 추가 참가자 초대를 지원하지 않습니다.";
"IDS_LEAVE_STICKYNOTE" = "메모 남기기";
"IDS_LICENSEFEATURE_DLG_TEXT" = "사용 중인 기능은 TeamViewer 플랜에 포함되지 않습니다.\n\nTeamViewer 플랜을 업그레이드하면 이 기능을 사용할 수 있습니다. 이 기능을 평가하려면 www.teamviewer.com을 통해 당사로 문의해 주십시오.";
"IDS_LICENSEFEATURE_DLG_TITLE" = "상위 TeamViewer 플랜 필수";
"IDS_LOCKWORKSTATION" = "잠금";
"IDS_LOCKWORKSTATION_SESSIONEND" = "세션 종료 시 잠금";
"IDS_LOCK_WORKSTATION" = "컴퓨터 잠금";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "시스템 키 조합 보내기";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "원격 컴퓨터에 여러 대의 모니터가 설치되어 있습니다. 원격 제어 도구 모음에서 ";
"IDS_NOTIFY_CHAT_TITLE" = "%1%(으)로부터의 메시지";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "로그인한 사용자가 컴퓨터 재부팅 권한을 가지고 있지 않습니다.";
"IDS_NO_USER_LOGGED_IN" = "원격 재부팅이 거부되었습니다. \r\n현재 로그인한 사용자가 없습니다. 계속하기 전에 먼저 로그인해야 합니다. ";
"IDS_OK" = "OK";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "파트너가 이전 버전의 TeamViewer를 갖고 있습니다.";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "“%1%”(을)를 “%2%”(으)로 복사";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - 남은 시간 계산 중...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer 클립보드";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "발표자 이전 확인";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "귀하가 현재 회의를 호스트하고 있어 지정이 거부되었습니다.";
"IDS_PRINTING_IS_RUNNING" = "문서를 인쇄하고 있습니다. 파트너와 방향을 변경하려면 인쇄 작업을 중단하십시오.";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "문서:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "페이지:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "문서 열기";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "인쇄 대화상자 열기";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "인쇄 위치";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "이 세션에서 다시 묻지 마십시오.";
"IDS_PRINT_DIALOG_TITLE" = "작업 선택";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer 프린터 드라이버를 성공적으로 설치했습니다.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer 인쇄 중";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "원격 인쇄를 사용하려면 TeamViewer 프린터 드라이버를 설치해야 합니다. 지금 프린터 드라이버를 설치하시겠습니까?";
"IDS_PRINT_ERROR_ACTIVATION" = "원격 인쇄 활성화 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "이 운영 체제에서는 원격 지원이 지원되지 않습니다.";
"IDS_PRINT_ERROR_DEACTIVATION" = "원격 인쇄 비활성화 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "원격 인쇄 요청이 수행되지 않았습니다.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "원격 인쇄를 사용하려면 PDF-Reader를 사용하십시오.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "문서 인쇄 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "문서 수신 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "원격 운영 체제에서는 원격 지원이 지원되지 않습니다.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 프린트를 현재 사용할 수 없습니다. 이 기능을 사용하려면 원격 컴퓨터에서 TeamViewer 전체 버전 또는 TeamViewer Host가 실행되고 있는지 확인하십시오.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 프린트는 Windows 시스템 연결된 XPS Viewer에서만 사용할 수 있습니다. XPS Viewer를 설치하고 이 애플리케이션을 사용하여 문서를 프린트하십시오.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "자세히";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%개의 파일을 받았습니다.";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "현재 로그인한 사용자가 비밀번호를 설정하지 않아 사용자를 전환할 수 없습니다. 대신 'Ctrl+Alt+Del 전송'을 사용하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "작업을 실행하지 못했습니다. 다시 시도하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "권한이 없어 작업을 실행할 수 없습니다.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "작업이 시간 초과되었습니다. 다시 시도하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "사용자 변경이 불가능합니다.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps 오류";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "TeamViewer QuickSteps 실행을 위해 원격 제어를 요청하십시오.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer 버전의 원격 클라이언트가 오래되었습니다. 원격 업데이트를 통해 TeamViewer QuickSteps를 사용하여 시간을 절약하십시오.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "사용자가 원격 쪽에서 로그오프했습니다. QuickSteps를 사용하려면 원격 쪽에서 로그인하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "원격 운영 체제에서 이 작업을 지원하지 않습니다.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "원격 측에 서비스가 설치되지 않았습니다. 원격 측에 TeamViewer를 설치하고 조치를 실행하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "원격 측에 TeamViewer를 설치하고 이 조치를 실행하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "원격 작업을 위한 액세스가 없습니다.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "활동 모니터";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "응용 프로그램";
"IDS_QUICKSTEP_OSX_APPSTORE" = "앱 스토어";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "보안 및 개인 정보";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "로그인 창...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "시스템 기본 설정";
"IDS_QUICKSTEP_OSX_TERMINAL" = "터미널";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "사용자 및 그룹";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "명령 프롬프트";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "컴퓨터 관리";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "제어판";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "장치 관리자";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "프로그램 및 기능";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "사용자 전환";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "시스템";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "작업 관리자";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "업데이트 및 보안";
"IDS_RECORD" = "녹화";
"IDS_REFRESH" = "새로 고침";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "원격 제어 컴퓨터의 블랙리스트에 있거나 화이트리스트에 있지 않은 파트너를 초대할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "원격 제어 컴퓨터의 블랙리스트/화이트리스트 확인에 실패했습니다. 초대가 중단되었습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "원격 컴퓨터에서 스크립트 실행을 허용하지 않았습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "스크립트를 사용하려면 로그인하시기 바랍니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "원격 고객 TeamViewer 버전은 스크립트 실행을 지원하지 않습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "귀하의 패키지에서는 스크립트를 사용할 수 없습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Management Console에 스크립트를 업로드하여 세션 중 실행할 수 있습니다.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "스크립트를 불러오는 중 오류가 발생했습니다.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "스크립트 다운로드 중.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "스크립트 다운로드 실패.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "스크립트 다운로드 완료.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "“%1%” 스크립트를 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "“%1%” 스크립트가 종료되었습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "%2% 종료 코드로 “%1%” 스크립트가 종료되었습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "스크립트 실행: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "%1% 파일 형식이 지원되지 않아 스크립트를 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "스크립트 관리...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "관리 콘솔에서 스크립트를 관리하시기 바랍니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "관리 권한이 필요한 스크립트는 Polkit pkexec를 찾을 수 없으므로 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "관리자 권한이 필요한 스크립트는 QuickSupport 작동 중에 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "관리자 권한이 필요한 스크립트는 현재 Linux 원격 TeamViewer 버전에서 지원되지 않습니다.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "파트너가 이전 TeamViewer 버전을 사용하고 있어 방향 전환이 불가능합니다.\r\n원격 지원 중 방향을 전환하려면 원격 TeamViewer 설치를 업데이트하십시오.";
"IDS_REMOTE_LOGOFF" = "원격 로그오프";
"IDS_REMOTE_REBOOT" = "원격 재부팅";
"IDS_REMOTE_REBOOT_LOG_OFF" = "로그오프";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "원격 서버가 멀티 사용자 모드로 TeamViewer를 실행하고 있습니다. 이 기능을 활성화한 후 사용자 %2%의 현재 TeamViewer ID %1%은(는) 사용할 수 없게 됩니다. 그러므로 이 서버에 다시 연결하려면 서버 ID %3%을(를) 사용해야 합니다.";
"IDS_REMOTE_REBOOT_REBOOT" = "재부팅";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "안전 모드로 재부팅";
"IDS_REMOTE_SOUND" = "컴퓨터 사운드";
"IDS_REMOTE_UPDATE" = "원격 업데이트";
"IDS_SCALE_ORIGINAL" = "원본";
"IDS_SCALE_SCALED" = "확대됨";
"IDS_SCALING" = "화면맞춤";
"IDS_SCREEN_RESOLUTION" = "화면 해상도";
"IDS_SELECT_SINGLE_WINDOW" = "단일 창 선택";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "시스템 키 조합을 원격 측으로 보내려면 TeamViewer에 대한 접근성 액세스 권한이 필요합니다.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "시스템 환경설정 열기...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "접근성";
"IDS_SERVER_TB_BACKGROUND" = "배경화면 제거";
"IDS_SERVER_TB_DINPUT" = "원격 입력 안 함";
"IDS_SERVER_TB_DIRCHANGE" = "파트너와 방향 전환";
"IDS_SERVER_TB_OPTIONS" = "연결 정보...";
"IDS_SERVER_TB_QTY_AUTO" = "자동 선택";
"IDS_SERVER_TB_QTY_CUSTOM" = "사용자 지정 설정";
"IDS_SERVER_TB_QTY_DIALOG" = "사용자 지정 설정 편집...";
"IDS_SERVER_TB_QTY_QUALITY" = "품질 최적화";
"IDS_SERVER_TB_QTY_SPEED" = "속도 최적화";
"IDS_SERVER_TB_QUALITY" = "품질";
"IDS_SERVER_TB_SHOWALLMONITORS" = "모든 모니터 보기";
"IDS_SESSIONREC_ERROR_PAUSE" = "세션 리코더를 일시 중지할 수 없습니다.";
"IDS_SESSIONREC_ERROR_START" = "세션 리코더를 시작할 수 없습니다.";
"IDS_SESSIONREC_ERROR_STOP" = "세션 리코더를 중지할 수 없습니다.";
"IDS_SHOW_BLACK_SCREEN" = "블랙 스크린 표시";
"IDS_SHOW_MONITOR_I" = "모니터 %1% 보기";
"IDS_SHOW_MONITOR_I_NAME" = "모니터 %1%(%2%) 보기";
"IDS_SHOW_REMOTE_CURSOR" = "원격 커서 표시";
"IDS_SHOW_SCREEN" = "화면 보기";
"IDS_SHOW_WHOLE_DESKTOP" = "전체 데스크톱 보기";
"IDS_SP_PAUSE" = "일시 중지";
"IDS_SP_STOP" = "중지";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "현재 세션을 녹화 중입니다.\r\n파트너와 방향을 전환하려면 녹화를 중단하십시오.";
"IDS_START" = "시작";
"IDS_START_AUDIO" = "오디오 시작";
"IDS_TB_ACTIONS_TITLE" = "동작";
"IDS_TB_AV_TITLE" = "오디오/비디오";
"IDS_TB_CLOSE_TOOLTIP" = "종료";
"IDS_TB_EXTRAS_TITLE" = "기타";
"IDS_TB_MONITOR_TOOLTIP" = "다음 모니터";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "원격 업데이트";
"IDS_TB_VIEW_TITLE" = "보기";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "단축키";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "앱 명령";
"IDS_UIEVENT_CHARMBAR" = "참 메뉴";
"IDS_UIEVENT_SNAP" = "맞추기";
"IDS_UIEVENT_STARTMENU_CENTER" = "시작";
"IDS_UIEVENT_SWITCHAPP" = "앱 전환";
"IDS_VIDEO" = "비디오";
"IDS_WAITING_FOR_PARTNER" = "파트너를 기다리는 중...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "세션 목록";
"IDS_WIDGET_WHITEBOARD_TITLE" = "화이트보드";
